Home Forums DITA and XMetaL Discussion Documentum Version(s) Supported for XMetaL 6.0 Reply To: Documentum Version(s) Supported for XMetaL 6.0

Derek Read

Reply to: Documentum Version(s) Supported for XMetaL 6.0

You can use XMetaL Author Enterprise 6.0 SP1 with XMetaL Author Enterprise for Documentum Webtop 2.1.0.097 (current release). That is the release that supports Documentum Webtop versions 6.5 SP1, SP2, SP3 and 6.6.

We have not tested XMetaL Author Enterprise 6.0 SP1 with older releases of XMetaL Author Enterprise for Documentum Webtop.

Reply

Products
Downloads
Support